RubyGems Navigation menu

Reverse dependencies for bitly Latest version of the following gems require bitly

Total downloads 3,388,965

For this version 60,260

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: